astro query:docs

- Index
- Modules

### Navigation

- next »
- « previous |
- astroquery v0.4.11 »
- IRSA Image Server program interface (IBE) Queries (`astroquery.ipac.irsa.ibe`) »
- Conf

# Conf

class astroquery.ipac.irsa.ibe.Conf

  Bases: `ConfigNamespace`

  Configuration parameters for `astroquery.ipac.irsa.ibe`.

  Attributes Summary

  `dataset` | Default data set.
  `mission` | Default mission.
  `server` | Name of the IBE server to use.
  `table` | Default table.
  `timeout` | Time limit for connecting to the IRSA server.

  Attributes Documentation

  dataset

    Default data set.

  mission

    Default mission. See, for example, https://irsa.ipac.caltech.edu/ibe/search/ for options.

  server

    Name of the IBE server to use.

  table

    Default table.

  timeout

    Time limit for connecting to the IRSA server.